Subject: Re: bug#22555: Passwd bug?

From: Eric Blake <[email-masked]>
Date: Fri, 5 Feb 2016 08:03:14 -0700

tag 22555 notabug invalid
thanks

On 02/04/2016 11:02 AM, Danijel Svelec wrote:
> Hello,
> 
> It seens that I cant change my user password in Linux/Putty. When I type in
> the command "passwd" absolutely nothing happens. I an new to this but is
> that normal or what?

I'm sorry you're having a problem, but passwd is not maintained by
coreutils, so you've reached the wrong list.  As such, I'm closing this
bug out so that it doesn't clog the bug database.

That said, you may want to ask on a forum specific to your distro; they
may have better advice on what is going on, or how to further debug it.

-- 
Eric Blake   eblake redhat com    +1-919-301-3266
Libvirt virtualization library http://libvirt.org